package com.hrsk.cloud.eg.dto.data.egPlan;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * @author zhangyy
 * @version 1.0
 * @description: PlanDto 对外的推广计划Dto
 * @date 2024/8/29 17:48
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class PlanDto  implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * apiId
     *
     * */
    private Long apiId;
    /**
     * 推广计划id
     * */
    private Integer planId;


    /**
     * 推广计划名称
     * */
    private String planName;


    /**
     * 商户信息
     * */
    private String bid;

    /**
     * 主账号
     * */
    private String accountName;
}
